Mise à jour du SupportPack MS0S : WMQ Explorer MQSC Editor Plug-in

mercredi 10 décembre 2014

Une nouvelle version du MS0S : WebSphere MQ Explorer MQSC Editor Plug-in est disponible.
Il s’agit de la version 1.7, qui supporte IBM MQ version 8 et qui est compatible uniquement avec cette version.
Pour WMQ 7.5 et antérieur, il faut continuer à utiliser la version 1.6 de ce SupportPack.



Toutes les brèves du site